Subject: GLOWBUGS digest 91

From: [email-masked]
Date: Wed, 31 Jan 1996 09:41:11 -0600 (CST)

GLOWBUGS Digest 91

Topics covered in this issue include:

  1) Re: GM Bob..
	by [email-masked]
  2) Surplus Saturday
	by [email-masked] (Bob Okas)
  3) Researching QST Indexes (fwd)
	by Jim Stafford-W4QO <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 30 Jan 1996 11:10:41 -0500 (EST)
From: [email-masked]
To: [email-masked] (Conard Murray)
Cc: [email-masked] (), [email-masked]
Subject: Re: GM Bob..
Message-ID: <[email-masked]>

> 
> -- [ From: Conard Murray * EMC.Ver #2.5.02 ] --
> 
> Greetings fellow bottle-burner!
> I got this from Andy Wallace today..
> 
> >Hey, I would love to join you on glowbugs but I can't
> >do 160 yet (no working tx for 160!) and I am stuck with
> >a Drake 2-NT and a handful of crystals. How about taking it
> >back to the 'old' freq of 3702.5, for which I expressly ground
> <a crystal last fall (up from 3215!!!!)?
>
> Do you wanna try this one for a while?
> 
> cul de Conard
> ZUT!

OK there fellow Glowbugs, et al., I will try the 3702R5 khz for the
next few days and over the weekend at 0400Z (11pm est) and will expect
whoever is there first to call CQ GLOWBUGS DE yourcall, a few times to
get things rolling.

Sure, I will QSY to whatever the group feels is appropriate.

Make sure your output circuit is properly tuned.  The second harmonic
is 7405khz --- a bit wide of the 40 meter band.....

73/ZUT DE NA4G/Bob

------------------------------

Date: Tue, 30 Jan 96 12:23:17 PST
From: [email-masked] (Bob Okas)
To: [email-masked]
Subject: Surplus Saturday
Message-ID: <[email-masked]>

Greetings Fellow Glowbuggers,

    Last Saturday, I made the surplus house rounds here in the
SF Bay area. I was looking to replace a type 41 toob that suffered
the slings and arrows of outrageous misfortune when the jr. op
accidentally dropped the box that contained it from a height of
about 9 feet and gravity really made a mess of it. We agreed on a
suitable restitution and off we went.

    I found one for what I thought was a reasonable price, but the
emporium's toob tester (the old drug store variety) didna' have a
6 pin socket, so there was no way to verify it was good. I took a
risk and grabbed it anyway. Wishing to hedge my bet, I visited yet
one more surplus outlet in the hopes of procuring a spare. What
good fortune I found when instead of a type 41, I stumbled upon a
duet of No. 47's!

    The emission tester said one of them was FB, the other had a short.
 Figuring there was nothing to lose, I bumped up the filament voltage
a wee bit and the short cleared! I was very suspicious, but the tube
measured OK on the checker. The price was right, so I took another
gamble. When I got back to my shop, I tested all of them again on
my checker and all read FB.

    Upon closer inspection of the suspicious tube while in the tester,
it became evident that the reason for the original short was a very
narrow gap between the filament and the grid. The filament is in the
shape of an "M" and one of the hooks in the fragile top support
structure had shifted enough to cause this short. The other hook was
ok. The other 47's filament was centered. So now I'm left wondering if
there is any way to nudge one of these supports millimeter or so toward
the center to prevent further shorts. Is the metal ferrous? Could a
magnet do the trick or will this require a few calibrated raps with
a rubber mallet?

    As a side note, whilst I was rummaging through the old cherry boxes
full of tubes, an OT looks over and says, "Tubes? Nobody uses tubes
anymore!" I muttered something about hollowstate and as he walks over
he tells me he's looking for 450V caps to put into an Eico transmitter
he's restoring. He let his license lapse many moons ago and his elmer
gave him this gear as an incentive to get back into the hobby. We had
a great time swapping stories about the grand rigs from days gone by.

    So, it looks like it's time to drag out some plans for a TNT rig!

Bob - N3MBY

------------------------------

Date: Wed, 31 Jan 1996 02:04:58 -0500 (EST)
From: Jim Stafford-W4QO <[email-masked]>
To: [email-masked]
Subject: Researching QST Indexes (fwd)
Message-ID: <Pine.SV4.3.91.960131020351.27858H-100000@atl1>

>From the QRP-L list.  Should be of interest to all us glowbuggers as well 
so forwarding it on.  I did not check it out but plan to as I have QSTs 
back to 1929 and need this info on my computer!

73/72/jim/w4qo

---------- Forwarded message ----------
Date: Sun, 28 Jan 1996 23:07:40 EST
From: ALLEN SMITH <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Researching QST Indexes

Because I had been going manually through my back issues of QSTs looking
for a review of the Ten-Tec Corsair, I was happy to read on page 86 of the
February, 1996 QST that some kind sole had converted the annual QST indexes
to ASCII files available on the ARRL Hiram BBS (860-594-0306) as
QSTSEARC.ZIP.  These are also supposed to be available on the internet but
I could not get into the FTP site because it was allegedly too busy.(FTP to
oak.oakland.edu, in the directory    /pub3/hamradio/arrl/bbs/programs.)

Anyway, I am forwarding the information to the group because there may
others out there with an interest in downloading these indexes.  When I
unzipped the indexes I even noticed some old articles on QRP operating and
equipment. I know many QRP ops use Ten-Tec equipment and I took note of
numerous reviews of many older Ten-Tec rigs like the Century 21 & 22, 544,
Argosy, Omni D, Corsair II, and some more recent ones such as the 585
Paragon and the Omni V. (The Omni VI was reviewed in January, 1993.)

The zipped QSTSEARC.ZIP file is 253,740 bytes and it unzipped to 748,113
bytes.  I downloaded it with "Y Modem" in less than 5 minutes using a
14,400bps modem, which is pretty old and slow stuff these days.
Good Luck and 72/73,  Allen - AA0YU

------------------------------

End of GLOWBUGS Digest 91
*************************